Bug 27094 - Default menu config includes non-existent Red Hat menus
Summary: Default menu config includes non-existent Red Hat menus
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 22:20 UTC by Jeremy Katz
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 05:43:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-11 22:20:02 UTC
On a fresh install of 200102011 rawhide with gnome-core-1.2.4-7, the
default menu config for the foot menu includes an empty "Red Hat menus" on
the top level of the menus below Applets.  Therefore, it just takes up
unnecessary space and is likely to confuse people so should probably be
removed from the default config

Comment 1 Havoc Pennington 2001-02-12 18:27:59 UTC
Ouch, need to get rid of that. Should be must fix.

Comment 2 Glen Foster 2001-02-12 22:59:56 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Preston Brown 2001-02-14 05:43:40 UTC
Havoc, did this get fixed in that last gnome-core (1.2.4-8) I built?

Comment 4 Havoc Pennington 2001-02-14 17:11:10 UTC
This should be fixed in current gnome-core.


Note You need to log in before you can comment on or make changes to this bug.